.ThemeIEMenu,.ThemeIESubMenuTable {cursor:default;color:white;height:24px;padding:0;border:0;white-space:nowrap;font:bold 12px Arial,sans-serif}
.ThemeIESubMenu {position:absolute;top:0;left:0;visibility:hidden;z-index:100;border:0;padding:0}
.ThemeIESubMenuTable {border:1px solid #9FA8B7;background:white}
.ThemeIESubMenuTable td {white-space:nowrap;height:20px;color:black;font-size:12px;font-weight:bold}
.ThemeIEMainItem,.ThemeIEMainItemHover,.ThemeIEMainItemActive,.ThemeIEMenuItem,.ThemeIEMenuItemHover,.ThemeIEMenuItemActive {padding-left:10px;padding-right:10px;white-space:nowrap}
.ThemeIEMenuSplit {height:1px;margin-top:1px;margin-bottom:1px;overflow:hidden;border-top:1px solid #9FA8B7;background:inherit}
.ThemeIEMenuVSplit {width:1px;margin:0;overflow:hidden;border-right:1px solid #9FA8B7;background:inherit}
.ThemeIE2Menu,.ThemeIE2SubMenuTable {cursor:default;color:black;padding:0;border:0;white-space:nowrap;font:normal 11px Tahoma,sans-serif}
.ThemeIE2Menu td {height:18px}
.ThemeIE2SubMenu {position:absolute;visibility:hidden;z-index:100;border:0;padding:0}
.ThemeIE2SubMenuTable {border:1px solid #9FA8B7;background:white}
.ThemeIE2SubMenuTable td {white-space:nowrap;color:black;font-size:11px;height:18px;font-weight:normal}
.ThemeIE2MainItem,.ThemeIE2MainItemHover,.ThemeIE2MainItemActive,.ThemeIE2MenuItem,.ThemeIE2MenuItemHover,.ThemeIE2MenuItemActive {padding-left:10px;padding-right:10px;white-space:nowrap}
.ThemeIE2MainItemHover,.ThemeIE2MainItemActive {background:#DBE4F3}
.ThemeIE2MenuItemHover,.ThemeIE2MenuItemActive {background:#DBE4F3}
.ThemeIE2MenuSplit {height:1px;margin-top:1px;margin-bottom:1px;overflow:hidden;border-top:1px solid #9FA8B7;background:inherit}
.ThemeIE2MenuVSplit {width:1px;margin:0;overflow:hidden;border-right:1px solid #9FA8B7;background:inherit}
.ThemeIEMenu,.ThemeIEMainItem,.ThemeIEMenuItem {background: #DBE4F3; color:#000000}
.ThemeIEMainItemHover,.ThemeIEMainItemActive {background: #ff0000; color:#ffffff}
.ThemeIEMenuItemHover,.ThemeIEMenuItemActive {background: #00ff00}
